.version.tournament /* version checker */
{
	color: #000009;
	background-color: #0A26F8;
}

.html
{
	background-color: #F8F2D9;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1999.7499999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u364,#u364-bw
{
	z-index: 200;
	height: 314px;
}

#u365
{
	z-index: 201;
	min-height: 238px;
	padding-bottom: 76px;
}

#u365_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2548
{
	z-index: 233;
	width: 263px;
	height: 207px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 86px;
}

#menuu411
{
	z-index: 202;
	width: 671px;
	margin-right: -10000px;
	margin-top: 196px;
	left: 398px;
}

#u412
{
	width: 106px;
	min-height: 34px;
	margin-right: -10000px;
}

#u415
{
	width: 106px;
	padding-bottom: 6px;
}

#u415:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u416-4
{
	width: 106px;
	min-height: 24px;
	margin-right: -10000px;
	top: 3px;
}

#u415:hover #u416-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u419
{
	width: 106px;
	min-height: 34px;
	margin-right: -10000px;
	left: 141px;
}

#u420
{
	width: 106px;
	padding-bottom: 6px;
}

#u415.MuseMenuActive,#u420:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u421-4
{
	width: 106px;
	min-height: 24px;
	margin-right: -10000px;
	top: 3px;
}

#u415.MuseMenuActive #u416-4,#u420:hover #u421-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u445
{
	width: 106px;
	min-height: 34px;
	margin-right: -10000px;
	left: 282px;
}

#u446
{
	width: 106px;
	padding-bottom: 6px;
}

#u420.MuseMenuActive,#u446:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u448-4
{
	width: 106px;
	min-height: 24px;
	margin-right: -10000px;
	top: 3px;
}

#u420.MuseMenuActive #u421-4,#u446:hover #u448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u2304
{
	width: 106px;
	min-height: 34px;
	margin-right: -10000px;
	left: 423px;
}

#u2305
{
	width: 106px;
	padding-bottom: 6px;
}

#u446.MuseMenuActive,#u2305:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u2305.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u2307-4
{
	width: 106px;
	min-height: 24px;
	margin-right: -10000px;
	top: 3px;
}

#u446.MuseMenuActive #u448-4,#u2305:hover #u2307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u2305.MuseMenuActive #u2307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u426
{
	width: 107px;
	min-height: 34px;
	margin-right: -10000px;
	left: 564px;
}

#u429
{
	width: 107px;
	padding-bottom: 6px;
}

#u429:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u429.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u431-4
{
	width: 107px;
	min-height: 24px;
	margin-right: -10000px;
	top: 3px;
}

#u429:hover #u431-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u429.MuseMenuActive #u431-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u365-bw
{
	z-index: 201;
	min-height: 238px;
}

#u797
{
	z-index: 2;
	min-height: 1069.95px;
	border-color: #000000;
	padding-bottom: 0px;
	background: transparent url("../images/pattern-overlay.png") repeat left top;
}

#u797_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 48px;
	padding-bottom: 89px;
}

#u798-4
{
	z-index: 4;
	width: 960px;
	min-height: 115px;
	background-color: transparent;
	color: #E52F3D;
	line-height: 112px;
	text-align: center;
	font-size: 93px;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 100px;
	position: relative;
}

#pu799
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	left: 100px;
	margin-top: 37px;
}

#u799
{
	z-index: 0;
	width: 959px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu800
{
	width: 0.01px;
	position: relative;
	left: 38px;
	padding-top: 25px;
	z-index: 2;
	padding-bottom: 11px;
}

#pu800
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u800
{
	z-index: 12;
	width: 35px;
	background-color: transparent;
	margin-left: 98px;
	position: relative;
}

#u816-8
{
	z-index: 18;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 18px;
	position: relative;
}

#pu810
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 326px;
}

#u810
{
	z-index: 16;
	width: 43px;
	background-color: transparent;
	margin-left: 94px;
	position: relative;
}

#u817-8
{
	z-index: 26;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 17px;
	position: relative;
}

#pu805
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 652px;
}

#u805
{
	z-index: 14;
	width: 31px;
	background-color: transparent;
	margin-left: 101px;
	position: relative;
}

#u818-8
{
	z-index: 34;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 20px;
	position: relative;
}

#u832
{
	z-index: 42;
	left: 469px;
	margin-top: 58px;
	position: relative;
}

#u846-4
{
	z-index: 48;
	width: 127px;
	min-height: 31px;
	border-style: solid;
	border-color: #E52F3D;
	background-color: transparent;
	padding-top: 6px;
	color: #E52F3D;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	border-width: 2px 0px;
}

#u847-4
{
	z-index: 52;
	width: 114px;
	min-height: 30px;
	border-style: solid;
	border-color: #E52F3D;
	background-color: transparent;
	padding-top: 6px;
	color: #E52F3D;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 333px;
	border-width: 2px 0px;
}

#u848-4
{
	z-index: 56;
	width: 116px;
	min-height: 30px;
	border-style: solid;
	border-color: #E52F3D;
	background-color: transparent;
	padding-top: 6px;
	color: #E52F3D;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 657px;
	border-width: 2px 0px;
}

#u849-6
{
	z-index: 60;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u850-6
{
	z-index: 66;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 326px;
}

#u851-6
{
	z-index: 72;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 653px;
}

#u849-2,#u850-2,#u851-2
{
	color: #E52F3D;
}

#u849-4,#u850-4,#u851-4
{
	color: #000000;
}

#u856-4
{
	z-index: 8;
	width: 306px;
	min-height: 45px;
	background-color: #84E3FD;
	padding-top: 7px;
	color: #F8F2D9;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 428px;
	margin-top: 48px;
	position: relative;
}

#u797-bw
{
	z-index: 2;
	min-height: 1069.95px;
}

#u834-4
{
	z-index: 44;
	width: 176px;
	min-height: 94px;
	border-color: #F8F2D9;
	background-color: transparent;
	padding-top: 2px;
	color: #F8F2D9;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	font-family: dawning-of-a-new-day, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0.9744,-0.225,0.225,0.9744,-9,21);
	-ms-transform: matrix(0.9744,-0.225,0.225,0.9744,-9,21);
	transform: matrix(0.9744,-0.225,0.225,0.9744,-9,21);
	position: relative;
	margin-right: -10000px;
	margin-top: 511px;
	left: 492px;
}

#u857
{
	z-index: 78;
	height: 668px;
	border-color: #000000;
	background: #FFFFFF url("../images/image-6.jpg") no-repeat left top;
	background-size: cover;
}

#u857-bw
{
	z-index: 78;
	height: 668px;
}

#u864
{
	z-index: 79;
	min-height: 668px;
	border-color: #000000;
	background: #7C7C7C url("../images/pattern-overlay-u2059-fr.png") repeat left top;
	background-color: rgba(0,0,0,0.51);
}

#u864_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 61px;
	padding-bottom: 64px;
}

#u869
{
	z-index: 84;
	left: 469px;
	position: relative;
}

#u832_img,#u869_img
{
	display: block;
	vertical-align: top;
}

#pu846-4,#pu873-4
{
	width: 0.01px;
	left: 191px;
	margin-top: 50px;
	position: relative;
}

#u873-4
{
	z-index: 90;
	width: 127px;
	min-height: 31px;
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	padding-top: 6px;
	color: #F8F2D9;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	border-width: 2px 0px;
}

#u874-4
{
	z-index: 94;
	width: 114px;
	min-height: 30px;
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	padding-top: 6px;
	color: #F8F2D9;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 333px;
	border-width: 2px 0px;
}

#u875-4
{
	z-index: 98;
	width: 116px;
	min-height: 30px;
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	padding-top: 6px;
	color: #F8F2D9;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 657px;
	border-width: 2px 0px;
}

#pu849-6,#pu876-6
{
	width: 0.01px;
	left: 138px;
	margin-top: 36px;
	position: relative;
}

#u876-6
{
	z-index: 102;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u877-6
{
	z-index: 108;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 327px;
}

#u878-6
{
	z-index: 114;
	width: 232px;
	min-height: 89px;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 25px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 653px;
}

#u879-4
{
	z-index: 80;
	width: 306px;
	min-height: 45px;
	background-color: #84E3FD;
	padding-top: 7px;
	color: #F8F2D9;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 428px;
	margin-top: 48px;
	position: relative;
}

#u864-bw
{
	z-index: 79;
	min-height: 668px;
}

#u872-4
{
	z-index: 86;
	width: 176px;
	min-height: 94px;
	border-color: #F8F2D9;
	background-color: transparent;
	padding-top: 2px;
	color: #F8F2D9;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	font-family: dawning-of-a-new-day, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0.9744,-0.225,0.225,0.9744,-9,21);
	-ms-transform: matrix(0.9744,-0.225,0.225,0.9744,-9,21);
	transform: matrix(0.9744,-0.225,0.225,0.9744,-9,21);
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 495px;
}

#pu797,#pu99
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u99
{
	z-index: 120;
	min-height: 565.7873566873636px;
	padding-bottom: 0px;
}

#u99_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 96px;
	padding-bottom: 82px;
}

#u114-4
{
	z-index: 123;
	width: 960px;
	min-height: 115px;
	left: 100px;
}

#u115-4
{
	z-index: 127;
	width: 328px;
	min-height: 43px;
	padding-top: 6px;
	left: 416px;
	margin-top: 66px;
}

#u116-7
{
	z-index: 131;
	width: 408px;
	min-height: 95px;
	padding-top: 2px;
	left: 355px;
	margin-top: 56px;
}

#u99-bw
{
	z-index: 120;
	min-height: 565.7873566873636px;
}

#u117
{
	z-index: 148;
	margin-right: -10000px;
	margin-top: 442px;
	left: 673px;
}

#u122
{
	z-index: 150;
	margin-right: -10000px;
	margin-top: 398px;
	left: 652px;
}

#pu364,#pu857,#pu100
{
	width: 0.01px;
	margin-left: -100px;
}

#u100,#u100-bw
{
	z-index: 121;
	height: 272px;
}

#u139_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 38px;
	padding-bottom: 25px;
}

#menuu143
{
	z-index: 152;
	width: 631px;
	left: 265px;
}

#u151
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
}

#u152
{
	width: 98px;
	padding-bottom: 8px;
}

#u152:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	top: 4px;
}

#u152:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 133px;
}

#u145
{
	width: 98px;
	padding-bottom: 8px;
}

#u152.MuseMenuActive,#u145:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	top: 4px;
}

#u152.MuseMenuActive #u154-4,#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u186
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 266px;
}

#u187
{
	width: 98px;
	padding-bottom: 8px;
}

#u145.MuseMenuActive,#u187:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u189-4
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	top: 4px;
}

#u145.MuseMenuActive #u147-4,#u187:hover #u189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u2311
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 399px;
}

#u2312
{
	width: 98px;
	padding-bottom: 8px;
}

#u187.MuseMenuActive,#u2312:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u2312.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u2313-4
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	top: 4px;
}

#u187.MuseMenuActive #u189-4,#u2312:hover #u2313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u2312.MuseMenuActive #u2313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
	left: 532px;
}

#u196
{
	width: 99px;
	padding-bottom: 8px;
}

#u196:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u196.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u198-4
{
	width: 99px;
	min-height: 24px;
	margin-right: -10000px;
	top: 4px;
}

#u196:hover #u198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u196.MuseMenuActive #u198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#pu231-6
{
	width: 0.01px;
	left: 167px;
	margin-top: 38px;
	position: relative;
}

#u231-6
{
	z-index: 138;
	width: 175px;
	min-height: 103px;
	padding-top: 2px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u202
{
	z-index: 183;
	margin-right: -10000px;
	left: 346px;
}

#pu232-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 587px;
}

#u232-4
{
	z-index: 144;
	width: 306px;
	min-height: 41px;
	padding-top: 2px;
}

#u280
{
	z-index: 185;
	width: 76px;
	margin-left: 113px;
	margin-top: 8px;
}

#u255
{
	z-index: 186;
	width: 16px;
	margin-right: -10000px;
}

#u260
{
	z-index: 188;
	width: 16px;
	margin-right: -10000px;
	left: 20px;
}

#u265
{
	z-index: 190;
	width: 16px;
	margin-right: -10000px;
	left: 40px;
}

#u270
{
	z-index: 192;
	width: 16px;
	margin-right: -10000px;
	left: 60px;
}

#u139,#u139-bw
{
	z-index: 122;
	min-height: 272px;
}

#u281-6
{
	z-index: 194;
	width: 106px;
	min-height: 92px;
	padding-top: 2px;
	margin-right: -10000px;
	margin-top: 133px;
	left: 525px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

